<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_LayOutUnit,Sifra_oe" /> 

        <Red ImeId="Sifra_Oe" Naslov="Prod." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeOrg" Naslov="objekat" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />           
        <Red ImeId="Sifra_kup" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />            
        <Red ImeId="Sifra_LayOutUnit" Naslov="Lay.elem." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="Ime_LayOutUnit" Naslov="Naziv layout elementa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Brand" Naslov="Marka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_brand" Naslov="Naziv marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Statusart" Naslov="Stat." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic_Izlez" Naslov="Prod.kol." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Kolicina" Naslov="Uč.dob.kol." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Zarabotka_Bez_DDV" Naslov="Zarada" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Zarada" Naslov="Uč.dob.zar." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Promet" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Promet" Naslov="Uč.dob.prom." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="MarzaTemp" Naslov="Spanne%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
       
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
